--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns model class used by child side of the relationship
- !ruby/struct:SM::Flow::P 
  body: "@return [Resource]"
- !ruby/struct:SM::Flow::VERB 
  body: "  Model for association child\n"
- !ruby/struct:SM::Flow::P 
  body: "@api private"
full_name: DataMapper::Associations::Relationship#child_model
is_singleton: false
name: child_model
params: ()
visibility: public
